{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N4)    When a component type extends another component type, a component type namespace includes all the identifiers in the namespaces of its ancestors."
        }
    ],
    "uuid": "e30fb27a-5d5c-4193-a38d-268064b11c37"
}